.card-header.orange-background Make a move!
.card-body
  div(style="margin-top: 0px;" class="aspect-ratio")
    iframe(width="854" height="480" src="https://www.youtube.com/embed/1sPtRdZlEu4?autoplay=0" frameborder="0" allowfullscreen)
  br
  a.btn.btn-default(href="https://ubports.com/get-involved", target="_blank") Join the Community!
